function [Result] = SumaCtvercuLITE3(JDi,SigmaMin,Epo0,JD0,P0,T0,A,p3,omeg,exc,q)

Oc = OminusC(JDi,T0,A,p3,omeg,exc);         %compute O-C for the LITE of the 3.body
Oc01 = JDi-JD0-P0*Epo0-Oc-10^(-10)*q*Epo0.*Epo0;  %difference O-C for the vertexes from all the measurements
f0 = sum((Oc01.*Oc01)./(SigmaMin.*SigmaMin));             %sum of the square residuals (weighted) from all the measurements in these vertexes:

Result = f0;   %result
