function [Result] = Epoch(minim,juldat,period)  %function to compute Epoch from ephemeris (P0 a JD0), Prim.min are at 0.0 and Sec.min are at 0.5 phase
%in fact the differentiation of the prim and sec minima times are made only
%in according to the phase! prim=(-0.25, 0.25) and sec=(0.25, 0.75), so the
%problem with systems where the period changes are bigger than period/4 arises!!

E=(minim-juldat)./period;      %epoch of minimum
N=length(minim);

for i = 1:N
   if ((E(i)-round(E(i))) >= -0.25) & ((E(i)-round(E(i))) <= 0.25)
      E(i)=round(E(i));
   else
      if ((E(i)-round(E(i))) > 0.25) & ((E(i)-round(E(i))) < 0.75)
         E(i)= round(E(i))+0.5;
      else
         if ((E(i)-round(E(i))) > -0.75) & ((E(i)-round(E(i))) < -0.25)
            E(i)=round(E(i))-0.5;
         else
            disp('Something is wrong!')
         end
      end
   end
end

Result=E;   %result
